uuid: 7799d741-22b6-494a-adc0-95e4da295ccd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.horizontal_media_teaser_small
    - field.field.node.resource.body
    - field.field.node.resource.field_file
    - field.field.node.resource.field_image
    - node.type.resource
  module:
    - ds
    - field_group
    - file
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes: {  }
          add_layout_class: 1
          attributes: ''
        regions:
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-4: col-sm-4
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-8: col-sm-8
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - field_image
      right:
        - group_wrapper
        - node_post_date
        - node_title
        - field_file
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 2
        label: hidden
        formatter: ds_post_date_resources_date_format
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h4
          class: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
  field_group:
    group_wrapper:
      children:
        - node_post_date
        - node_title
        - field_file
      label: Wrapper
      parent_name: ''
      region: right
      weight: 1
      format_type: html_element
      format_settings:
        classes: wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.resource.horizontal_media_teaser_small
targetEntityType: node
bundle: resource
mode: horizontal_media_teaser_small
content:
  field_file:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 4
    region: right
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: resources
      link: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: a
            ow-cl: ''
            ow-at: 'href="[node:url]"'
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: true
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: true
            prefix: ''
            suffix: ''
    weight: 0
    region: left
  field_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s03_standard
      link: false
    third_party_settings: {  }
    weight: 0
    region: left
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s03_standard
      link: false
    third_party_settings: {  }
    weight: 0
    region: left
hidden:
  body: true
  langcode: true
  links: true
